header{
    display: flex;
    min-height: 70px;
    background-color: rgb(0, 0, 0);
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}
a{
    text-decoration: none;
    color: rgb(59, 166, 236);
}
#a1{
    color: black;
}
.logo{
    display: flex;
    align-items: center;
}
.logo img{
    height: 50px;
    margin-right: 10px;
}
nav a{
   font-weight: 600;
   padding-right: 10px
}
nav a:hover{
    color: rgb(139, 139, 139);
}
@media (max-widht:700px){
    header{
        flex-direction: column;
    }
    nav{
        padding: 10px 0px;
    }
     }
     body{

        font-family:Microsoft JhengHei Light;
    
        margin:0; 
        background-color: rgb(183, 250, 246);
        
       }
       #producto{
        color: rgb(52, 96, 189) ;
        margin: 18px;;
        
    
         }
         header .open-menu {
            position: absolute;
            left: 1em;
            top: 1em;
            font-size: 1.5em;
            background: none;
            border: none;
            color: white;
            cursor: pointer;
        }
        
        .side-menu {
            height: 100%;
            width: 0;
            position: fixed;
            z-index: 1;
            top: 0;
            left: 0;
            background-color: #111;
            overflow-x: hidden;
            transition: 0.5s;
            padding-top: 60px;
        }
        
        .side-menu a {
            padding: 8px 8px 8px 32px;
            text-decoration: none;
            font-size: 25px;
            color: white;
            display: block;
            transition: 0.3s;
        }
        
       h1{
font-size: 40px;
font-weight: bold;
       }
       h2{
font-size: 30px;
       }
       .nose:hover, .nose:active, .nose:focus{
        background-color: rgb(61, 135, 224);
        border-bottom: 1px solid rgb(5, 47, 99);
        color:black;
     }

    ol{
        font-size: 20px;
    }
    footer{
        background-color: aliceblue;
    }